html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#F5F5F5;
	overflow:hidden;
}

.ideiabh-font {
	font-family: 'Coda', cursive;
}


/*======WEB MENUS========*/
#web-menus {
	width:100%;
	height:75px;
	background-color:#000;
	text-align:center;
	font-family: 'Coda', cursive;
}
#menus {
	display:table;
	width:80%;
	height:100%;
	margin-left:10%;
}


.menu-cell {
	display: table-cell;
    vertical-align: middle;
	text-align:center;
	color:#FFF;
	font-size:1.1vw;
}
.menu-cell:hover {
	cursor:pointer;
	color:#F00;
}
/*======WEB MENUS========*/


#mobile-menus {
	width:100%;
	height:60px;
	max-height:60px;
	background-color:#000;
	text-align:center;
	display:table;
}
.menu-mobile-cell {
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	color:#FFF;
}
/*======WEB MENUS========*/



/*======MOBILE MENUS========*/
#mobile-area-formando {
	width:100%;
	height:40px;
	display:table;
	background-color:#7d0000;
	color:#FFF;
	font-size:4.2vw;
}
#mobile-area-formando:hover {
	cursor:pointer;
}

#mobile-area-formando-logged {
	width:100%;
	height:40px;
	display:table;
	background-color:#7d0000;
	color:#FFF;
	font-size:4.2vw;
}
#mobile-area-formando-logged:hover {
	cursor:pointer;
}

/*
#mobile-menu-area-formando {
	width:100%;
	height:40px;
	display:table;
	background-color:#7d0000;
	color:#FFF;
	font-size:4.2vw;
	display:none;
}
*/

.list-menu-ideiabh {
	background-color:#7d0000;
	border-left:none;
	border-right:none;
	border-bottom:1px solid #FFF;
}
.list-menu-ideiabh:hover{
	color:#000;
}

.div-caroussel:hover {
	box-shadow: 0px 0px 8px #999;
	cursor:pointer;
}


/*======MOBILE MENUS========*/






/*<style type="text/css">
<!--
html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
}

#web-menus {
	font-family: 'Coda', cursive;
}
#web-menus td:hover {
	cursor:pointer;
	color:#F00;
}
#web-menus td {
	background-color:#000000;
	color:#FFFFFF;
	height:75px;
	font-size:1.2vw;
}


/* MOBILE */
/*@media(max-width: 480px) {
  #web-menus {
	display:none;
  }
   #mobile-menus {
	display:table-row;
  }
  
  #mobile-area-formandos {
	 display:table-row; 
  }
  
  #login-locker {
	display:none;
  }
  #login-fields {
	  background-image:url(images/locker.png);
	  background-repeat:no-repeat;
	  background-position:center;
	  background-size:contain;
	  back
  }
}
/* MOBILE */


/* WEB */
/*@media(min-width: 481px) {
  #web-menus {
	display:table-row;
  }
   #mobile-menus {
	display:none;
  }
  
  #mobile-area-formandos {
	 display:none;
  }
  
  #login-locker {
	  display:compact;
  }
}
/* WEB */


/*.form-control:focus {
  border-color: #C00;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
}
.btn:focus {
	border-color: #C00;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 0, 0, 0.6);
}

.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;

}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
</style>*/